<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Мяч летит в створ ворот!!! Ну! Нет!!! 
И неколобковые усилия понадобились Калбэку, что бы отбить мяч.<br/><br/>

ЭТО пОБЕДА, ДРУЗЬЯ МОИ! <br/><br/>

победа колобков. Мы заслужили это...<br/>

ЭТО это ээээээ ммммм ЭТО .....<br/>

Ты это слышь. <br/>Ты че за моей внучкой гнался, мяч румяный?<br/>

Вопрос явно был не из стадиона.
Ты открыл глаза...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col7777.php">заорать испуганно!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>